/*--------- slider ---------*/
#slide { position:relative; width:940px; height:585px; margin:0 auto; padding:0px 0px 0 0px; z-index:2; background: #a7b56d; overflow:hidden;}
.slider { width:940px; margin:0 auto; position:relative; z-index:2; overflow:visible !important; }
.items { display:none;}

.pagination { display:none;}
.pagination li {}
.pagination a { }
.pagination li.current a, .pagination li:hover a {}

.prev {position:absolute; top:504px ; left:90px; z-index:111; display:inline-block; width:22px; height:43px; background:url(../images/prev.gif) 0 0 no-repeat;}

.next {position:absolute; top:504px ; right:90px; z-index:111; display:inline-block; width:22px; height:43px; background:url(../images/next.gif) 0 0 no-repeat;}


.banner{position:absolute; left:142px; top:465px; width:680px; background-color:#a7b56d; overflow:hidden; padding:0px 0 0px 0;}
.banner p  {width:500px; float:left;}
.banner p strong {font-size:30px; line-height:60px; color:#fff; font-weight:normal; letter-spacing:-1px; display:block;}
.banner p span {font-size:18px; line-height:22px; color:#473723; font-weight:normal; letter-spacing:-1px; display:block; margin-top:-5px;}
.banner a {background:#473723; color:#fff; font-size:26px; line-height:50px; padding: 5px,30px,24px, 11px; display:inline-block; margin-top:40px; margin-right: 18px;}
.banner a:hover {background:#636f6f; }